<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
</head>
<body>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<p style="color: red;">Apply inline styling here</p>
	<p>Apply internal styling here</p>
	<style type="text/css">
		p {
			color: orange;
		}
	</style>

	<p id="external-style-sample">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="things-to-learn">The following are things you will learn in this bootcamp:</h2>
	<h2>Languages to be Learned</h2>

	<ol>
		<li class="learning-item">Hypertext Markup Language</li>
		<li class="learning-item">Cascading Style Sheet</li>
		<li class="learning-item">JavaScript</li>
	</ol>

	<h2>Tools to be Used</h2>
	<ol>
		<li value="tools">Sublime Text</li>
		<li value="tools">Postman</li>
		<li value="tools">Heroku</li>
		<li value="tools">GitLab</li>
	</ol>

	<h2>Other Things to be Learned</h2>
	<div>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>		
		</ul>

		<p style="color: black;">Web development is a continous process. Never stop learning and always look to innovate.</p>

	</div>

</body>
</html>